<h1>Workflow assessing avalanche danger</h1>

<section class="section-centered">
  <div class="panel">
    <p>
      The workflow describes the path from assessing the avalanche problems to
      setting the avalanche danger level for a specific warning region. All
      relevant avalanche problems must be considered, and their snowpack
      stability, frequency and avalanche size evaluated. The highest resulting
      danger level will be communicated for the given warning region.
    </p>

    <p>Table1 : Workflow to determine the avalanche danger.</p>
    <div class="table-container">
      <table class="pure-table pure-table-striped full-width">
        <thead>
          <tr>
            <th>Step</th>
            <th>Task</th>
            <th>Explanation and Remarks</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>1</td>
            <td>Assess which avalanche problems are present.</td>
            <td>Choose from the avalanche problems defined by EAWS.</td>
          </tr>
          <tr>
            <td></td>
            <td>
              If no avalanche problems exist, the avalanche danger level is
              1-low.
            </td>
          </tr>
          <tr>
            <td>2</td>
            <td>
              For each of these problems, assess the locations (micro-regions,
              elevation, aspect) where and time of the day when the problem is
              present.
            </td>
            <td></td>
          </tr>
          <tr>
            <td>3</td>
            <td>
              For these locations/times assess the classes of snowpack
              stability.
            </td>
            <td>
              Snowpack stability is related to the question: “What does it take
              to trigger an avalanche?” Often, the locations with the lowest
              snowpack stability are decisive.
            </td>
          </tr>
          <tr>
            <td>4</td>
            <td>For these stability classes, assess the frequency.</td>
            <td>
              The frequency is related to the question “How frequent are points
              where avalanches can release by the trigger specified in step 3?”
            </td>
          </tr>
          <tr>
            <td>5</td>
            <td>Assess the avalanche sizes.</td>
            <td>
              Avalanche size is related to the question: “How large can
              avalanches become?” Often, the largest avalanche size you consider
              likely is decisive.
            </td>
          </tr>
          <tr>
            <td></td>
            <td>
              In case the snowpack stability, frequency and/or avalanche size
              vary considerably between aspects and/or elevations and/or during
              the forecast period, repeat steps 3 to 5 to identify the
              locations/times with the most severe combination of these three
              factors.
            </td>
            <td></td>
          </tr>
          <tr>
            <td>6</td>
            <td>
              Refer to the EAWS Matrix and obtain the danger level for the
              combination of snowpack stability, frequency and avalanche size
              selected in steps 3-5.
            </td>
            <td></td>
          </tr>
          <tr>
            <td></td>
            <td>
              Repeat steps 2 to 6 for other avalanche problems that are present.
            </td>
            <td></td>
          </tr>
          <tr>
            <td></td>
            <td>Choose the highest danger level obtained in step 6.</td>
            <td></td>
          </tr>
        </tbody>
      </table>
    </div>

    <table style="width: 100%; border: 0px solid #000; text-align: center">
      <tbody>
        <tr>
          <td>
            <img
              style="width: 100%"
              title="Flow chart showing the workflow for assessing the avalanche danger described in Table 1."
              alt="Flow chart showing the workflow for assessing the avalanche danger described in Table 1."
              data-entity-type="file"
              data-entity-uuid="d397a528-6f80-4ea3-afdf-255ab9ae681d"
              src="/content_files/WorkflowAssessingAvalancheDanger_EN.png"
            />
          </td>
        </tr>
      </tbody>
    </table>

    <p class="small" style="text-align: center">
      Flow chart showing the workflow for assessing the avalanche danger
      described in Table 1.
    </p>
  </div>
</section>

<section classname="section-centered section-context">
  <div classname="panel">
    <h2 classname="subheader">Education &amp; Prevention</h2>

    <ul classname="list-inline list-buttongroup-dense">
      <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Danger scale</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Avalanche Problems">Avalanche problems</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Workflow</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/matrix" title="Matrix">Matrix EAWS</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Snowpack stability</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Frequency</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Avalanche sizes</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Spatio-temporal Scale</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Handbook</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Good habits</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/articles" title="Danger Scale">Articles</a></li>&#13;
    </ul>
  </div>
</section>
